ID CVE-2007-1427
Summary Directory traversal vulnerability in download_pdf.php in AssetMan 2.4a and earlier allows remote attackers to read arbitrary files via a .. (dot dot) in the pdf_file parameter.
References
Vulnerable Configurations
  • cpe:2.3:a:assetman:assetman:*:*:*:*:*:*:*:*
    cpe:2.3:a:assetman:assetman:*:*:*:*:*:*:*:*
CVSS
Base: 5.0 (as of 16-10-2018 - 16:38)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE NONE
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:N/A:N
refmap via4
bid 22921
bugtraq 20070311 AssetMan 2.4a <= (download_pdf.php) Remote File Disclosure Vulnerability
exploit-db 3458
sreason 2410
Last major update 16-10-2018 - 16:38
Published 13-03-2007 - 01:19
Back to Top